<DialogueContext.PU_GENPILOT4_CV_Distress_FinishedRepairs_UnderAttack_IG_003_ThatsItWere __id="19ec01e2-4a1d-4d4d-bf19-d43b0db925f1" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT4_CV_Distress_FinishedRepairs_UnderAttack_IG_003_ThatsItWere" speaker="3b64070b-7a70-4f49-8364-8c86ac620283" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT4_CV_Distress_FinishedRepairs_UnderAttack_IG_003_ThatsItWere" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT4_CV_Distress_FinishedRepairs_UnderAttack_IG_003_ThatsItWere>